Daily Mobile Forum
20 April 2014, 23:07 *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: DailyMobile is looking for a few good writers.  If you're interested, go here for details.
 
   Home   Help Search Login Register  
Pages: [1]   Go Down
  Print  
Author Topic: [INFO REQ] most complete python in app support ?  (Read 925 times)
0 Members and 1 Guest are viewing this topic.
3mel
Forum Addicted
***
Thanks: 80
Offline Offline

Current Phone:
galaxy s4 on custom 4.2.2

Posts: 266



Activity
0%


« on: 15 June 2012, 19:14 »

hey guys, i've been having problems with finding a version of python runtime that also allows other apps to work. i've been using theme effects 2.01 which needs 1.45 and ultra power module. almost everything works with version. but i also want to have idesigner which requires runtime 2.00 to work. but with runtime everything else doesn't work. it doesn't seem to matter what module i try to put with it, apps like smartsis, mbm tool and theme edit wont open..

so is there a way to have 1.45 with runtime or a version of runtime that will support a lot more python apps ??   
Logged


doomiyar
Forum Guru
***
Thanks: 399
Offline Offline

Posts: 440



Activity
1%

Forgive & Forget


« Reply #1 on: 16 June 2012, 10:54 »

hey guys, i've been having problems with finding a version of python runtime that also allows other apps to work. i've been using theme effects 2.01 which needs 1.45 and ultra power module. almost everything works with version. but i also want to have idesigner which requires runtime 2.00 to work. but with runtime everything else doesn't work. it doesn't seem to matter what module i try to put with it, apps like smartsis, mbm tool and theme edit wont open..

so is there a way to have 1.45 with runtime or a version of runtime that will support a lot more python apps ??   

use this one mate,
all apps based will work perfect.
http://forum.dailymobile.net/index.php?action=dlattach;topic=72772.0;attach=201597
Logged
3mel
Forum Addicted
***
Thanks: 80
Offline Offline

Current Phone:
galaxy s4 on custom 4.2.2

Posts: 266



Activity
0%


« Reply #2 on: 16 June 2012, 15:20 »

thank

thanks for the attempt but this version doesn't have runtime in it and so still leaves the same issue..
Logged
Allstar12345
DailyMobile Developer
The Immortal
****
Thanks: 2652
Online Online

Current Phone:
Nokia N8 Symbian Belle V111, Nokia 808 PureView 48GB -Belle FP2, Nokia Asha 310, BlackBerry Z10 Smiley Smiley  ---Follow me on Twitter  Allstar Software On Facebook "no one is obliged to do anything for you or your device" Feeling nice? Buy me a coffee

Location:
void GB::England() const{Hull; return Home;}

Posts: 16390



Activity
100%

"You must fight to keep them alive"


WWW
« Reply #3 on: 16 June 2012, 15:36 »

hmm im surprised python even works on belle it was ported in the s60 v5 days..
Logged
3mel
Forum Addicted
***
Thanks: 80
Offline Offline

Current Phone:
galaxy s4 on custom 4.2.2

Posts: 266



Activity
0%


« Reply #4 on: 16 June 2012, 15:49 »

thats wat i thought until i tried theme effects 2.01 by shizzl, its a python dependant app.. who knew.

even older v3 apps will run and work, as long as they are not working on phone specific things like themes. you just need to use them with virtual keyboard is all.
Logged


Allstar12345
DailyMobile Developer
The Immortal
****
Thanks: 2652
Online Online

Current Phone:
Nokia N8 Symbian Belle V111, Nokia 808 PureView 48GB -Belle FP2, Nokia Asha 310, BlackBerry Z10 Smiley Smiley  ---Follow me on Twitter  Allstar Software On Facebook "no one is obliged to do anything for you or your device" Feeling nice? Buy me a coffee

Location:
void GB::England() const{Hull; return Home;}

Posts: 16390



Activity
100%

"You must fight to keep them alive"


WWW
« Reply #5 on: 16 June 2012, 16:13 »

thats wat i thought until i tried theme effects 2.01 by shizzl, its a python dependant app.. who knew.

even older v3 apps will run and work, as long as they are not working on phone specific things like themes. you just need to use them with virtual keyboard is all.

to what i remember a working python and its modules are on the apps thread .
Logged
3mel
Forum Addicted
***
Thanks: 80
Offline Offline

Current Phone:
galaxy s4 on custom 4.2.2

Posts: 266



Activity
0%


« Reply #6 on: 16 June 2012, 16:49 »

yes i know, what i mean is, that started me thinking about python apps again like smartsis and things like mif tool or mbm tool which i'd never tried. and they all work perfectly fine. as does idesigner, but it works only on a version of python that means everything doesn't work. surely there must be a python that supports all ??
Logged
3mel
Forum Addicted
***
Thanks: 80
Offline Offline

Current Phone:
galaxy s4 on custom 4.2.2

Posts: 266



Activity
0%


« Reply #7 on: 16 June 2012, 17:04 »

lol, case closed, looking at the related topics that appear at the bottom of the page i discovered python2.00 runtime can be installed at the same time as other versions of python and isn't a replacement for them.. thanks for you input guys..
Logged
Pages: [1]   Go Up
  Print  
 
Jump to:  







Daily Mobile - Daily iPhone Blog - Contact us - Forum Rules - © Copyright MAS Media Inc. | Privacy
Powered by SMF 1.1.11 | SMF © 2006-2009, Simple Machines LLC